Kerbal Space Program - Bug #19276

Mission can not be uploaded to the workshop. "Steam Error: K_EResultLimitExceeded"

06/22/2018 06:45 AM - eboshi2525

Status: Duplicate Start date: 06/22/2018
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.4.4 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Making History

Description

I'm not sure if this error comes from KSP or Steam.

Attempts to reduce image size, return to default images, and make missions English names were not effective in solving errors.

It seems that OkB stuff with no information is uploaded on Steam.

History

#1 - 06/22/2018 07:55 AM - eboshi2525

- File Mission{ 10 0000 SSTON0000 -.zip added
- File Mission-TESTO01.zip added

- File 2018-06-22 (8).png added

Add mission file in .zip format

#2 - 06/22/2018 07:55 AM - eboshi2525
- Language deleted (English (US))

#6 - 06/22/2018 09:23 AM - JPLRepo
- Status changed from New to Duplicate

- % Done changed from 0 to 100
